Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
sensors::Logger_2_1_6::SensorSet Struct Reference

Set of logged sensors. More...

`import"SensorLogger.idl";`

## Public Attributes
vector< sensors::Sensor_4_0_3 > | sensors
| List of numeric or state sensors.
vector< peripheral::DeviceSlot_2_0_3 > | slots
| List of peripheral device slots.

## Detailed Description

Set of logged sensors.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/SensorLogger.idl